body {
    margin: 0;
    padding: 0;
    background-image:    url(blurred_background.jpg);
    background-size:     cover;                      
    background-repeat:   no-repeat;
    background-position: center center;

  }
  img.company_logo {
    width: 290px;
    height: 233px;
    margin-top: -71px;
    margin-bottom: -47px;
}
  #login .container #login-row #login-column #login-box {
    margin-top: 120px;
    max-width: 600px;
    height: 368px;
    border: 1px solid #9C9C9C;
    background-color: white;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  